/*
Theme Name: Superstore - RBM
Theme URI: http://rainbowmusic.com.au
Description: Rainbow Music Art and Education - Store Theme
Author: Cameron Ashton
Author URI: http://rainbowmusic.com.au
Template: superstore
Version: 1
*/


@import url('../superstore/style.css');
#header .nav-toggle{display:none!important;}

.post img:hover, .type-page img:hover, .post img.thumbnail:hover, .type-page img.thumbnail:hover {
	border-color: #fff;
}
.post img, .type-page img, .post img.thumbnail, .type-page img.thumbnail {
	border: 0px solid #fff;
}
.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3 {
	padding: .5em 0;
	margin: 0;
	font-size: .96em;
}

.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
	float: left;
	width: 25%;
}

.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
float: right;
width: 65%;
}

.woocommerce div.product span.price, .woocommerce div.product p.price, .woocommerce #content div.product span.price, .woocommerce #content div.product p.price, .woocommerce-page div.product span.price, .woocommerce-page div.product p.price, .woocommerce-page #content div.product span.price, .woocommerce-page #content div.product p.price {
color: #fff;
font-size: 1.25em;
}

.home .widget_woo_product_categories .woocommerce, .business .widget_woo_product_categories .woocommerce, .home .widget_woo_recent_products .woocommerce, .business .widget_woo_recent_products .woocommerce {
width: 100%;
margin-left: 0;
margin-right: 0;
}
#searchform { display: none; }

.post #contactForm, .type-page #contactForm, .type-page #contactForm {
background-color: #DFF0F8;
border-color: #1FA3D0;
border-style:solid;
border-width:2px;
}
#navigation, #header .header-top{width:100%!important;margin-left:0!important;margin-right:0!important;}
#header .header-top{background:url("") no-repeat 50% 50%!important;}
.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3, 
#tab-description, #tab-additional_information{padding:1rem!important;}
.woocommerce-tabs ul.tabs li a{padding: 0.5rem 1rem !important;font-size: 1.5rem!important;}
.woocommerce-page #content div.product p.price{color: #1fa4d1!important;text-align:left;float:left;}

.header1{width:45%!important;float:left;}
.header2{width:!important;float:right;margin-top: 7rem;}
#header .header-top .row #logo img {max-width:none!important;}
#header .header-top {height:120px}

@media only screen and (max-width: 768px){

	.single-product .summary .price .amount {color: #1fa4d1!important;}
	.woocommerce-page #content div.product p.price{color: #1fa4d1!important;}

}
.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}

.video-container iframe,  
.video-container object,  
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.entry-content img, 
.entry-content iframe, 
.entry-content object, 
.entry-content embed {
        max-width: 100%;
}